twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - bootstrap_4_layout.html.twig
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
    globals:
        commande_service: '@App\Service\CommandeService'
        huitre_service: '@App\Service\HuitreService'
        function_service: '@App\Service\FunctionService'
        profile_files_default: 'build/img/default.png'
        logo_files_default: 'build/img/logo.png'
        huitre_logo_files_default: 'build/img/logo-header.png'
